部落冲突iOS7以下苹果设备无法运行游戏公告
2017-05-23 09:49 来源:全球电竞网 作者:蓝染

部落冲突的5月大版本更新已经开放,但是此次官方对于这次的更新多了一条公告,就是本次大版本更新后,iOS7以下版本的苹果设备将不能运行游戏哦,而安卓没有此类的限制,下面就来看看官方的详细公告吧。

  亲爱的首领大人:

部落冲突iOS7以下苹果设备无法运行游戏公告

  我们很遗憾地通知大家,由于一些不在我们控制范围内的技术原因,下一次更新后,《部落冲突》需要在iOS 7系统版本(或iOS 7以上)的苹果设备上才能运行。

  为了能继续在您的设备上玩《部落冲突》,请尽快将您的设备系统版本升级至iOS 7(或iOS 7以上)。如果您的设备没有升级到iOS7(或iOS7以上),下一次更新后您的设备将不能继续运行《部落冲突》。

  以下型号的苹果设备系统不支持升级至iOS7或更高版本:

  iPhone 3GS

  iPod Touch(第三代和第四代)

  iPad(第一代)

  以下型号的苹果设备出厂时的原始系统低于iOS7,但可以升级至iOS7或更高版本:

  iPhone 4

  iPhone 4S

  iPhone 5

  iPod Touch(第五代)

  iPad 2

  iPad 3

  iPad 4

  iPad Mini(第一代)

  注意:此次更新只针对苹果版本有限制,安卓版本不做限制。

部落冲突iOS7以下苹果设备无法运行游戏公告

  《部落冲突》游戏团队

  以上就是小编为大家带来的是部落冲突iOS7以下苹果设备无法运行游戏公告,之后小编也会为各位玩家带来更多的第一手资讯,更多更精彩的攻略、心得请搜索GN手游部落冲突专区。

部落冲突夜世界版本更新内容汇总(CTRL+F快速搜索)
全平台下载地址iOS7以下苹果公告对抗赛规则新增兵种建筑建筑师大本营数据
夜世界区别炸弹兵隐秘弓箭手异变亡灵狂暴野蛮人
巨人拳击手撼地巨石炸弹兵弹射陷阱宝石矿井
时光钟楼建筑大师战争机器加农炮战 车骷髅气球
暗夜女巫超级皮卡双管加农炮对抗赛奖励夜世界二到五本阵型

部落冲突微信公众号
GN手网交流群
推荐词条